Date:	Mon, 7 Feb 1994 01:46:49 -1000
From:	rcc01@cbnewse.cb.att.com (r.c.coenders)
Message-Id: <CKurE4.Jxo@cbnewse.cb.att.com>
Organization: AT&T
Subject: Kites for beginners


Hello,

I,am New to this group and i wanna know if there
are some dutch kiteflyers who could help me with 
the following questions.I'am sorry that i posted
thes message with the distribution "world" but i'am
working on a machine in the USA and this is as far as
I Know the only way to get the message in Europe.


a) Is there a group of kiteflyers nearby Veenendaal/ede 
   (the Netherlands).

b) Do they know a shop where i can buy one off the following
   kites.


	Big Brother (manufacturer  Wolfe Designd France)
	Hawaiian Team (manufacturer Top of the line Kites)
	Prism Radian  (manufacturer Prism Designs Inc. Seattle)

If one of you can recomment another kite for a beginner please do.
Because i want to start flying and don't wanna start with a kite
that isn't useful for a beginner.


Kind regards,


-- 



					Rob C. Coenders


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 7 Feb 1994 02:47:56 -1000
From:	rcc01@cbnewse.cb.att.com (r.c.coenders)
Message-Id: <CKuu7z.KyG@cbnewse.cb.att.com>
Organization: AT&T
Subject: Re: Kites for beginners

In article <CKurE4.Jxo@cbnewse.cb.att.com>, rcc01@cbnewse.cb.att.com (r.c.coenders) writes:
> 
> Hello,
> 
> I,am New to this group and i wanna know if there
> are some dutch kiteflyers who could help me with 
> the following questions.I'am sorry that i posted
> thes message with the distribution "world" but i'am
> working on a machine in the USA and this is as far as
> I Know the only way to get the message in Europe.
> 
> 
> a) Is there a group of kiteflyers nearby Veenendaal/ede 
>    (the Netherlands).
> 
> b) Do they know a shop where i can buy one off the following
>    kites.
> 
> 
> 	Big Brother (manufacturer  Wolfe Designd France)
> 	Hawaiian Team (manufacturer Top of the line Kites)
> 	Prism Radian  (manufacturer Prism Designs Inc. Seattle)
> 
> If one of you can recomment another kite for a beginner please do.
> Because i want to start flying and don't wanna start with a kite
> that isn't useful for a beginner.
> 
> 
> Kind regards,
> 
> 
> -- 
> 
> 
> 
> 					Rob C. Coenders


Sorry, This message doesn't contain the complete trailer and
therefore no adresses are availlable.

I've the trailer fixed and he must looks like this:

					Rob C. Coenders	
					Information Technology	
					AT&T Networksystems NL.	
					The Netherlands.
					Phone +31 35 871429
					E-mail rcoende@hvsag01.att.com
					       rcc01@cbnewse.cb.att.com


-- 



					Rob C. Coenders


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


